Безопасны ли инструкции по обновлению на веб-сайте Ubuntu для Nexus 10?

Команда, которую вы использовали для установки lamp-server, не приведет к установке phpmyadmin. Вам необходимо установить его отдельно.

sudo apt-get install phpmyadmin

- это команда, которая вам нужна сейчас.

Если вы все еще получаете сообщение об ошибке, вы можете использовать этот вопрос Ошибка phpmyadmin 404 в новой установке Ubuntu 12.04

1
задан 16.04.2020, 11:49

2 ответа

НЕТ, Nexus 10 в настоящее время НЕ поддерживается, а Nexus 7 (выпуск 2012) только с ограничениями. Сервер отображения MIR все еще не работает на этих устройствах.

Приоритет развития Canonical явно на телефонах, а не на планшетах.

0
ответ дан 16.04.2020, 11:50

Инструкции в вики более обновлены, поэтому вам следует ознакомиться с тем, что вы видите там (вторая ссылка, которую вы разместили). Однако имейте в виду, что Ubuntu Touch по-прежнему считается незавершенным процессом и потенциально может привести к поломке вашего устройства.

1
ответ дан 16.04.2020, 11:50
  • 1
    Спасибо, I' попытка ll, которые позже и отправляют, как она идет. I' ll быть в порядке, today' s облицованное кирпичом устройство tonight' s задний двор bb учебная стрельба оружия после нескольких траурного пива;). Если это doesn' t выполняют Ubuntu, я don' t хотят его так или иначе. – vijayst 16.04.2020, 11:51
  • 2
    Хорошо, удачи! – M7Jacks 16.04.2020, 11:51

Теги

Похожие вопросы